Subject: Ticket Assigned - Your online shopping is great but the delivery man doesn't know the word good manners
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 29 Sep 2021 16:26:28 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Your online shopping is great but the delivery man doesn't know the word good manners Hi Babyshop

First you want feedback this is the feedback and this is totally absurd
it's a second time that I feel I disrespect, the delivery man the guy that
come don't know the word good manners and don't know the customer service
how this kind of person get hired get the job hope you will contact the
shipping company you dealing to ship your stuff because like this it will
reflect on you maybe, because of him I didn't get my order I need I have
another mail and you can read it. Hope this will take serious action and
hope next time if I'm receiving my order I don't want to see him. I really
feel disrespect or underestimate I think if I'm not Asian ( Filipino) maybe
if I'm local or it's my husband he incounter maybe he will act behave as
need, sorry but I just say what I feel as a customer I'm enjoying shopping
online ever since as in since I came here in UAE just now I feel so worst
about this.

On Sun, Sep 12, 2021 at 12:34 PM Babyshop <[email-masked]>
wrote:

> We’d love to hear from you.
> 
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> 
> Clothing
> <https://www.babyshopstores.com/ae/en/department/clothing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en> Baby
> Gear
> <https://www.babyshopstores.com/ae/en/department/babygear?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en> Nursery
> & Feeding
> <https://www.babyshopstores.com/ae/en/department/nurseryandfeeding?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Toys
> <https://www.babyshopstores.com/ae/en/department/toys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Offers
> <https://www.babyshopstores.com/ae/en/mommys-monday?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Your feedback is important to us.
> Hi jenie bacud, we'd be grateful if you could tell us what you think about
> the products you've just received.
> BABYSHOP
> Juniors Printed 3-Piece Apparel Set
> Color: White
> Size: 12-13 yrs
> Quantity: 1
> AED 34
> Write a review
> <https://www.babyshopstores.com/ae/en/p/163144157?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> BABYSHOP
> Minion Print Round Neck T-shirt and Shorts Set
> Color: White
> Size: 11-12 yrs
> Quantity: 1
> AED 49
> Write a review
> <https://www.babyshopstores.com/ae/en/p/163054135?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> SPLASH
> Tape Detailed Joggers with Drawstring Closure and Pockets
> Color: Blue
> Size: 36
> Quantity: 1
> AED 40
> Write a review
> <https://www.babyshopstores.com/ae/en/p/162654871?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> BABYSHOP
> Juniors Solid Shorts with Pocket Detail and Drawstring Closure
> Color: Brown
> Size: 9-10 yrs
> Quantity: 1
> AED 19
> Write a review
> <https://www.babyshopstores.com/ae/en/p/163147983?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/BabyshopArabia>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/babyshoparabia>
>
> Reach out in 140 characters! We are *@babyshoparabia*.
>
> *Call us on 800-BABYSHOP (800-22297467).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.babyshopstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> | Terms & Conditions
> <https://www.babyshopstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3161421